program Sample01_VirtuallyDeletedKey;

uses
  Forms, Registry, Windows, 
  MainUnit in 'MainUnit.pas' {MainForm},
  BoxedAppSDK_Static in '..\..\!Common\BoxedAppSDK_Static.pas';

{$R *.RES}

begin

  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;

end.
